package com.goldenwater.slaj.eutr.service;

import java.util.List;
import com.goldenwater.slaj.eutr.domain.BisEutrExam;

public interface IBisEutrExamService {
    BisEutrExam selectBisEutrExamByGuid(String guid);
    List<BisEutrExam> selectBisEutrExamList(BisEutrExam bisEutrExam);
    int insertBisEutrExam(BisEutrExam bisEutrExam);
    int updateBisEutrExam(BisEutrExam bisEutrExam);
    int deleteBisEutrExamByGuid(String guid);
    int deleteBisEutrExamByGuids(String[] guids);
}
